/* roboto-regular - latin-ext_latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('roboto-v29-latin-ext_latin-regular.woff2') format('woff2'), url('roboto-v29-latin-ext_latin-regular.woff') format('woff');
	font-display: swap;
}
/* roboto-italic - latin-ext_latin */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url('roboto-v29-latin-ext_latin-italic.woff2') format('woff2'), url('roboto-v29-latin-ext_latin-italic.woff') format('woff');
	font-display: swap;
}
/* roboto-700 - latin-ext_latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('roboto-v29-latin-ext_latin-700.woff2') format('woff2'), url('roboto-v29-latin-ext_latin-700.woff') format('woff');
	font-display: swap;
}
/* roboto-700italic - latin-ext_latin */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url('roboto-v29-latin-ext_latin-700italic.woff2') format('woff2'), url('roboto-v29-latin-ext_latin-700italic.woff') format('woff');
	font-display: swap;
}
/* IvarHeadline-SemiBold */
@font-face {
    font-family: 'IvarHeadline';
    src: url('IvarHeadline-SemiBold.woff') format('woff'), url('IvarHeadline-SemiBold.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;    
}
/* IvarHeadline-Italic */
@font-face {
    font-family: 'IvarHeadlineItalic';
    src: url('IvarHeadline-Italic.woff') format('woff'), url('IvarHeadline-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;    
}